-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 13.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp-lextudio, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-webtest, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 b5d3b0608df2817f83eb776932d10c0d01c16572 1593336 vitrage_13.0.0.orig.tar.xz
 354ee2b2ad2fdf9bac6d1c1ea18a2f9554336cc8 7652 vitrage_13.0.0-1.debian.tar.xz
Checksums-Sha256:
 65010321bef98a88c5a150cf5ad0c2c869b90c5ef643c077efa8ffeb31148994 1593336 vitrage_13.0.0.orig.tar.xz
 7a575f2a691f024e2fc599eac06aead1059542afc3dc9f03458d763d67e1c5ab 7652 vitrage_13.0.0-1.debian.tar.xz
Files:
 c7f91ba2fb3344a2d7dd96857a34ca9f 1593336 vitrage_13.0.0.orig.tar.xz
 b21f61923945a6baa7421797e426e3c2 7652 vitrage_13.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9Wi4ACgkQ1BatFaxr
Q/7Mmw/9EnXikXuEE9h4H+nX74D16ziBni78r6YOwFK29S+hLVkUfLj8H2hakE50
YZl2lOEEBAHNDb/l9Q7qcuOT4lkZO1IcAXEsqnGhxDaiZE3noVbBt9ZXyAL7gA8A
o9bIyvHdWdm/RHDL1efT9igHuIOzyd4UEWtu2hxcB5MYyjEDLCwLZldGsuo3+6zS
gHWWPxLG0eEDKvSyoQ12AZqWossiYUlkNHfCB9Q1bJPogQ4km+8OvPkkTRTukJjO
PxMNCl91N8jAcWqugrJv2W7mBDsNWCTU+2Box12zhO3v5V58aL84Xrfsp49k7D68
vTLZ/CJxIIcy5D+CEXcqr5qhqN0b8Upl1AFteJVx8Dzi0CmM6mO53AWusk2rNt9x
arAtcV5N6TMIOniuP8nPm/vdALCyb2Tal0utA/osHAzrv1dalFsCcqIP2OV79rNH
rV0obvmjpkTK/4cuiYlz+RbUHFBwnzVDnQruKJrKNFC1Wow6Na8shsdL8BEtmvuI
tAaKXXJ+lVuiUN/qjGcOsBMkxmc9KdOUXimOBP5rLwnphzx02cbKoiMg4VIXLqQb
TRiyjmlK5KafuBTrC2t7K0/0zMWY5fgk+1mUI9WLuyw/Tc547Epf+Oy+8LbU+DGX
1taN77D83gIWSE2xky1q17pSYEbaIfDiMru9xv7d70z32Pp7wnc=
=m5J3
-----END PGP SIGNATURE-----
